.select__options-item {
  margin-bottom: inherit;
}
.apartment-filter {
  margin-top: 40px;
}
.apartment-filter p,
.apartment-filter li,
.apartment-type-select p,
.apartment-type-select li {
  margin-bottom: 0;
}
.apartment-filter-form__additional {
  text-align: end;
}
.page__content {
  overflow: visible;
}
.apartment-filter-form__additional-type {
  text-align: left;
}
.apatment-info .flat-building__link.active polygon {
  fill: var(--vacant);
}
.apatment-info .flat-building__img-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
}
.apatment-info .flat-building__flats-amount {
  color: var(--grey-light);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 119%;
}
